<?xml version="1.0" encoding="UTF-8"?>
<Attributes>
  <ana_cp>Onbekend</ana_cp>
  <anains>37</anains>
  <anamet>5</anamet>
  <beh_cp>Onbekend</beh_cp>
  <behins>18</behins>
  <bem_cp>Onbekend</bem_cp>
  <bemins>44</bemins>
  <bemwyz>1</bemwyz>
  <bewmet>20</bewmet>
  <dattyp>2</dattyp>
  <echold>4</echold>
  <gbrkrs>1</gbrkrs>
  <gebnam>90</gebnam>
  <grdloc>1177</grdloc>
  <hirniv>1</hirniv>
  <hordat>1</hordat>
  <inspir>1</inspir>
  <koerss>0</koerss>
  <maxxco>4.656111</maxxco>
  <maxyco>51.860884</maxyco>
  <minxco>4.650699</minxco>
  <minyco>51.857248</minyco>
  <motion>0</motion>
  <normdt>0</normdt>
  <ogcnam>Onbekend</ogcnam>
  <og__cp>Onbekend</og__cp>
  <og_ins>41</og_ins>
  <omschr>Onbekend</omschr>
  <onderw>6</onderw>
  <opnmsw>0</opnmsw>
  <orrfsy>1</orrfsy>
  <pltfrm>0</pltfrm>
  <pltsbp>23</pltsbp>
  <procol>0</procol>
  <prscod>Onbekend</prscod>
  <rducmt>0</rducmt>
  <rws_public>1</rws_public>
  <srfcat>0</srfcat>
  <status>1</status>
  <SUREND>19941128T000000</SUREND>
  <SURSTA>19941128T000000</SURSTA>
  <svprbe>0</svprbe>
  <urlurl>Onbekend</urlurl>
  <vcosys>NAP height</vcosys>
  <verdat>9</verdat>
  <verwsw>0</verwsw>
  <OBJNAM>19941128000000-Noord</OBJNAM>
  <ModificationTime>20171223 005803.220</ModificationTime>
  <CreationTime>20171223 005802.673</CreationTime>
  <CoverageType>7</CoverageType>
  <CreatingUser>DBA</CreatingUser>
  <CoverageDescriptor>&lt;?xml version="1.0"?&gt;
&lt;Bathy_Coverage_Descriptor type="CLOUD"&gt;&lt;band name="Hoogte" default_elevation="true" hidden="false" category="0" direction="3" type="0" min_value="-9.900" max_value="-1.360" unit="m"/&gt;&lt;band name="Status" default_elevation="false" hidden="false" category="0" direction="0" type="7" min_value="0.000" max_value="0.000" unit=""/&gt;&lt;band name="Index" default_elevation="false" hidden="false" category="0" direction="0" type="9" min_value="0.000" max_value="9284.000" unit=""/&gt;&lt;/Bathy_Coverage_Descriptor&gt;
</CoverageDescriptor>
  <CoverageSource>3546.csar</CoverageSource>
  <CoverageCRS>COMPD_CS["PROJCS",
    PROJCS["EPSG:7415",
        GEOGCS["RDNP",
            DATUM["RDNP",
                SPHEROID["RDNP",6377397.155,299.1528127999903],
                EXTENSION["datum_type","RDNap"]],
            PRIMEM["Greenwich",0,
                AUTHORITY["EPSG","8901"]],
            UNIT["degree (supplier to define representation)",0.0174532925199433,
                AUTHORITY["EPSG","9122"]],
            EXTENSION["tx_authority","RDNAP"]],
        PROJECTION["Oblique_Stereographic"],
        PARAMETER["latitude_of_origin",52.1561605555],
        PARAMETER["central_meridian",5.3876388888],
        PARAMETER["scale_factor",0.9999079],
        PARAMETER["false_easting",155000],
        PARAMETER["false_northing",463000],
        UNIT["metre",1,
            AUTHORITY["EPSG","9001"]]],
    VERT_CS["NAP height",
        VERT_DATUM["Normaal Amsterdams Peil",2005],
        UNIT["metre",1,
            AUTHORITY["EPSG","9001"]],
        AXIS["Gravity-related height",UP]]]</CoverageCRS>
  <CoverageName>19941128000000-Noord</CoverageName>
  <CoverageId>02003547</CoverageId>
  <FeatureId>53c54798-e77c-11e7-8000-be475b12ff36</FeatureId>
  <DisplayNames>
    <anains>Dienst Zuid-Holland - afdeling ZXM te Rotterdam</anains>
    <anamet>Bodemhoogte gecorrigeerd voor omstandigheden tijdens opname</anamet>
    <behins>Dienst Zuid-Holland - afdeling ZXM te Rotterdam</behins>
    <bemins>Dienst Zuid-Holland - afdeling ZXM te Rotterdam</bemins>
    <bemwyz>Hoogte multibeam echoloden</bemwyz>
    <bewmet>DONAR data (RD-NAP)</bewmet>
    <dattyp>Publicatie</dattyp>
    <echold>Dig. echolood</echold>
    <gbrkrs>Geen beperkingen</gbrkrs>
    <gebnam>Noord</gebnam>
    <grdloc>NOORD101 - Noord Tunneltrace de Noord</grdloc>
    <hirniv>Dataset</hirniv>
    <hordat>Rijksdriehoeks (NL)</hordat>
    <inspir>Waar</inspir>
    <koerss>Onbekend</koerss>
    <motion>Onbekend</motion>
    <normdt>Onbekend</normdt>
    <og_ins>Dir. Zuid Holland - Regionale bodemhoogte gegevens</og_ins>
    <onderw>Hoogte</onderw>
    <opnmsw>Onbekend</opnmsw>
    <orrfsy>EPSG</orrfsy>
    <pltfrm>Onbekend</pltfrm>
    <pltsbp>Artemis Trident RaLog</pltsbp>
    <procol>Onbekend</procol>
    <rducmt>Onbekend</rducmt>
    <rws_public>Vrij toegankelijk</rws_public>
    <srfcat>Standard</srfcat>
    <status>Compleet</status>
    <svprbe>Onbekend</svprbe>
    <verdat>T.o.v. Normaal Amsterdams Peil</verdat>
    <verwsw>Onbekend</verwsw>
    <CoverageType>CSAR Point Cloud (.csar)</CoverageType>
  </DisplayNames>
</Attributes>
